
.surveySubmitBtn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #f9a350;
    color: #f9a350;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: normal;
    line-height: 34px;
    padding: 6px 20px;
    text-decoration: none;
    text-align: center;
    background: transparent;
    background-color: transparent;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.surveyDownloadBtn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #f9a350;
    color: #f9a350;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 34px;
    font-size: 20px;
    text-decoration: none;
    text-align: center;
    padding: 6px 20px;
    background: transparent;
    background-color: transparent;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.surveySubmitBtn:hover {
    background: rgba(0, 0, 0, 0.05);
    background-color: rgba(0, 0, 0, 0.05);
    border: 2px solid transparent;
    color: #f9a350;
}

    .surveyDownloadBtn:hover {
    background: rgba(0, 0, 0, 0.05);
    background-color: rgba(0, 0, 0, 0.05);
    border: 2px solid transparent;
    color: #f9a350;
    }
	
.surveySubmitBtn:active {
    background: rgba(0, 0, 0, 0.05);
    background-color: rgba(0, 0, 0, 0.05);
    border: 2px solid transparent;
    color: #f9a350;
    -webkit-box-shadow: none;
    box-shadow: none;
	outline:0;
}

    .surveyDownloadBtn:active {
    background: rgba(0, 0, 0, 0.05);
    background-color: rgba(0, 0, 0, 0.05);
    border: 2px solid transparent;
    color: #f9a350;
       -webkit-box-shadow: none;
       box-shadow: none;
       outline:0;
    }
.surveySubmitBtn:focus {
    background: rgba(0, 0, 0, 0.05);
    background-color: rgba(0, 0, 0, 0.05);
    border: 2px solid transparent;
    color: #f9a350;
	outline: 0;
}
	.surveyDownloadBtn:focus {
    background: rgba(0, 0, 0, 0.05);
    background-color: rgba(0, 0, 0, 0.05);
    border: 2px solid transparent;
    color: #f9a350;
		outline: 0;
	}
